<xml> </xml>

Better ListView Class Reference |

# BetterListView.GetGroupBounds Method

Get boundaries of the specified group.

public BetterListViewGroupBounds GetGroupBounds(
BetterListViewGroup group
);

#### Parameters

group
  Group to get boundaries for.

#### Return Value

BetterListViewGroupBounds instance, or null.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace